recovery:
  state:
    round: 630
    hash: "39786ff2c16a6832ff800e33819ed82c68da68550e4105cfca9f202843af2c56132b7f1fa7c91bf85c6faf314a76b3ba"
    timestamp: "2025-10-16T05:50:00.199906Z"
  bootstrap: null
  package: null
  stream: null
